@charset "UTF-8";

/********************************************/
/*				基本設定					*/
/********************************************/
h1{
  clear:both;
  font-weight:bold;
  font-size:120%;						/*safariはサイズの一括指定不可*/
  margin:0 0 10px 0;
  padding:0;
  line-height:1em;
  border-bottom:1px solid #333333;
}


.lsy {font-weight: bold; vertical-align: 3px; margin: 0; margin-left: 14px; padding: 0; list-style-image: url(../../../images/common/dl01/d_arro14_b.gif); list-style-position: outside}

.lsy2 {font-weight:bold;vertical-align:0px;margin:0px;margin-left:0px;padding:0px;list-style-image:url(../../../images/common/dl01/d_arro14_b.gif);list-style-position:inside}

#subMenu_d {
width: 156px;
position: absolute;
top: 0px;
left: 0px;							/*横並び位置注意*/
visibility: hidden
}

#subMenu_s {
width: 156px;
position: absolute;
top: 0px;
left: 156px;							/*横並び位置注意*/
visibility: hidden
}

#subMenu_m {
width: 156px;
position: absolute;
top: 0px;
left: 312px;							/*横並び位置注意*/
visibility: hidden
}

#subMenu_t {
width: 156px;
position: absolute;
top: 0px;
left: 462px;							/*横並び位置注意*/
visibility: hidden
}

#subMenu_w {
width: 156px;
position: absolute;
top: 0px;
left: 624px;							/*横並び位置注意*/
visibility: hidden
}

.menuBtn_d {
margin-top: 38px;
float: left;
}

#menuBtn_s {
margin-top: 80px;
margin-left: 0px;
margin-bottom: 0px;
margin-right: 0px;
width: 156px;
height: 36px;
float: left;
}

#menuBtn_m {
margin-top: 80px;
margin-left: 0px;
margin-bottom: 0px;
margin-right: 0px;
width: 156px;
height: 36px;
float: left;
}

.menuBtn_t {
margin-top: 38px;
float: left;
}

.menuBtn_w {
margin-top: 38px;
float: left;
}


/*				重ね合わせ位置設定					*/
/*#param {width: 156px; height: 16px; position: absolute}*/
/*.param5 {top: 0; left: 0; z-index: 15}*/
.param4 {float: left; position: relative; top: 0; left: 167px; z-index: 14}
.param3 {float: left; position: relative; top: 0; left: 17px; z-index: 13}
.param2 {float: left; position: relative; top: 0; left: -133px; z-index: 12}
/*.param1 {top: 0; left: 605px; z-index: 11}*/


/********************************************/
/*				縦並びmenu					*/
/*				リスト設定					*/
/********************************************/
/*#navigation_tate ul{
	width:156px;
	height:180px;
	margin:0 0 50px 0;
	padding:0;
	list-style:none;
}*/

/*#navigation_tate li{
	width:156px;
	height:36px;
	margin:0;
	padding:0;
	display:block;
}*/


/********************************************/
/*				横並びmenu					*/
/*				リスト設定					*/
/********************************************/
/*#navigation_yoko ul{
	height:36px;
	margin:0;
	padding:0;
	list-style:none;
}*/

/*#navigation_yoko li{
	width:156px;
	height:36px;
	margin:0 1px 0 0;
	padding:0;
	display:block;
	float:left;*/						/*回り込ませて横並びにする*/
/*}*/

/********************************************/
/*				縦、横共通					*/
/*			通常時の背景画像設定			*/
/********************************************/
/*#navigation_tate a,#navigation_yoko a {background-image: url(../../../images/common/dl01/bbtn_dwc.png); margin: 0px; padding: 0px; border: 0px; width: 156px; height: 36px; display: block}*/

/*#navigation_tate span,
#navigation_yoko span {
	visibility:hidden;*/				/*テキストを見えないように設定*/
									/*このcssが適用されない時はテキストを表示*/
}

#mmenu_d {
background-image: url(../../../images/common/dl01/cbotan_t_d.gif);
background-repeat: no-repeat;
margin: 0px;
padding: 0px;
border: 0px;
width: 150px;
height: 38px;
display: block;
}

#mmenu_s {
background-image: url(../../../images/common/dl01/cbotan_t_ss.gif);
background-repeat: no-repeat;
margin: 0px;
padding: 0px;
border: 0px;
width: 150px;
height: 38px;
display: block;
}

#mmenu_m {
background-image: url(../../../images/common/dl01/cbotan_t_m.gif);
background-repeat: no-repeat;
margin: 0px;
padding: 0px;
border: 0px;
width: 150px;
height: 38px;
display: block;
}

#mmenu_t {
background-image: url(../../../images/common/dl01/cbotan_t_s.gif);
background-repeat: no-repeat;
margin: 0px;
padding: 0px;
border: 0px;
width: 150px;
height: 38px;
display: block;
}

#mmenu_w {
background-image: url(../../../images/common/dl01/cbotan_t_h.gif);
background-repeat: no-repeat;
margin: 0px;
padding: 0px;
border: 0px;
width: 150px;
height: 38px;
display: block;
}

/********************************************/
/*				縦・横共通					*/
/*			通常時の背景座標設定			*/
/********************************************/
#menu1 {position: absolute; top: 119px; left: 2px; visibility: hidden}

#menu2 {position: relative; top: 0px; left: 12px; visibility: hidden}

#menu3 {position: relative; top: 0px; left: -138px; visibility: hidden}

#menu4 {position: relative; top: -38px; left: -138px; visibility: hidden}

#menu5 {position: absolute; top: 119px; left: 602px; visibility: hidden}

/********************************************/
/*				縦・横共通					*/
/*		ロールオーバー時の背景座標設定		*/
/********************************************/
/*a:hover#menu1 {background-position: -130px 0px;}*/

/*a:hover#menu2 {background-position: -130px -26px;}*/

/*a:hover#menu3 {background-position: -130px -52px;}*/

/*a:hover#menu4 {background-position: -130px -78px;}*/


/********************************************/
/*				縦・横共通					*/
/*			メニュー設定			*/
/********************************************/
#menu_d1,#menu_d2,#menu_d3,#menu_d4,#menu_d5,#menu_d6,#menu_d7,#menu_d8,#menu_d9,#menu_d10 {
background-color: #f4f9ff;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 20px;
display: block;
}

#menu_5-1 {
background-color: #f4f9ff;
line-height: 100%;
text-align: left;
vertical-align: baseline;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
padding-bottom: 0px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 20px;
display: block;
}

#menu_5-2 {
background-color: #f4f9ff;
line-height: 100%;
text-align: left;
vertical-align: baseline;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
padding-bottom: 0px;
border: 1px;
border-top-width:5px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 25px;
display: block;
}

#menu_00 {
background-color: #fefefe;
/*background-image: url(../../../images/common/dl01/arrow_u.gif);*/
/*background-position: 10%;*/
/*background-repeat: no-repeat;*/
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 0px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 10px;
display: block;
}

#menu_01 {
margin: -5px;
padding: 0px;
border: 0px;
width: 143px;
height: 0px;
display: block;
}

#menu_11 {
background-color: #c7dbf9;
/*background-image: url(../../../images/common/dl01/arrow_u.gif);*/
/*background-position: 10%;*/
/*background-repeat: no-repeat;*/
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 15px;
display: block;
}

#menu_d11 {
background-color: #c7dbf9;
/*background-image: url(../../../images/common/dl01/arrow_u.gif);*/
/*background-position: 10%;*/
/*background-repeat: no-repeat;*/
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 15px;
display: block;
}

#menu_22 {
background-color:#f4f9ff;
text-align:left;
margin:0px;
margin-left:7px;
padding-top:2px;
padding-left:16px;
border:1px;
border-color:#afeeee;
border-style:solid;
border-top-width:5px;
width:143px;
height:25px;
display:block;
}

.menu22 {
color: SILVER;
background-color: #e8f2ff;
background-image: url(../../../images/common/dl01/arrow-r-b.gif);
background-position: 3px 5px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
border-top-width:5px;
width: 143px;
height:25px;
display: block;
}

.menu {
color: SILVER;
background-color: #e8f2ff;
background-image: url(../../../images/common/dl01/arrow-r-b.gif);
background-position: 3px 5px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 20px;
display: block;
}

#menu_s1,#menu_s2,#menu_s3,#menu_s4,#menu_s5,#menu_s6,#menu_s7,#menu_s8,#menu_s9,#menu_s10 {
background-color: #f4f9ff;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 20px;
display: block;
}

#menu_s11 {
background-color: #c7dbf9;
/*background-image: url(../../../images/common/dl01/arrow_u.gif);*/
/*background-position: 10%;*/
/*background-repeat: no-repeat;*/
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 15px;
display: block;
}

#menu_m1,#menu_m2,#menu_m3,#menu_m4,#menu_m5,#menu_m6,#menu_m7,#menu_m8,#menu_m9,#menu_m10 {
background-color: #f4f9ff;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 20px;
display: block;
}

#menu_m11 {
background-color: #c7dbf9;
/*background-image: url(../../../images/common/dl01/arrow_u.gif);*/
/*background-position: 10%;*/
/*background-repeat: no-repeat;*/
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 15px;
display: block;
}

#menu_t1,#menu_t2,#menu_t3,#menu_t4,#menu_t5,#menu_t6,#menu_t7,#menu_t8,#menu_t9,#menu_t10 {
background-color: #f4f9ff;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 20px;
display: block;
}

#menu_t11 {
background-color: #c7dbf9;
/*background-image: url(../../../images/common/dl01/arrow_u.gif);*/
/*background-position: 10%;*/
/*background-repeat: no-repeat;*/
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 15px;
display: block;
}

#menu_w1,#menu_w2,#menu_w3,#menu_w4,#menu_w5,#menu_w6,#menu_w7,#menu_w8,#menu_w9,#menu_w10 {
background-color: #f4f9ff;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 20px;
display: block;
}

#menu_w11 {
background-color: #c7dbf9;
/*background-image: url(../../../images/common/dl01/arrow_u.gif);*/
/*background-position: 10%;*/
/*background-repeat: no-repeat;*/
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 15px;
display: block;
}


/********************************************/
/*				縦・横共通					*/
/*		マウス訪問時の背景設定		*/
/********************************************/
a:hover#mmenu_d {
background-position: 0 -38;
}

a:hover#mmenu_s {
background-position: 0 -38;
}

a:hover#mmenu_m {
background-position: 0 -38;
}

a:hover#mmenu_t {
background-position: 0 -38;
}

a:hover#mmenu_w {
background-position: 0 -38;
}

A:link {text-decoration: none}
A:visited {text-decoration: none}
A:hover {color: #ff4500; text-decoration: underline}
A:active {text-decoration: none}

a:hover#menu_d1,a:hover#menu_d2,a:hover#menu_d3,a:hover#menu_d4,a:hover#menu_d5,a:hover#menu_d6,a:hover#menu_d7,a:hover#menu_d8,a:hover#menu_d9,a:hover#menu_d10 {
background-color: #e6e6fa;
background-image: url(../../../images/common/dl01/arrow-r-b.gif);
background-position: 3px 5px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 20px;
display: block;
}

a:hover#menu_5-1 {
background-color: #e6e6fa;
background-image: url(../../../images/common/dl01/arrow-r-b.gif);
background-position: 3px 5px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 20px;
display: block;
}

a:hover#menu_5-2 {
background-color: #e6e6fa;
background-image: url(../../../images/common/dl01/arrow-r-b.gif);
background-position: 3px 5px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-top-width:5px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 25px;
display: block;
}

a:hover#menu_00 {
background-color: #d8bfd8;
background-image: url(../../../images/common/dl01/arrow_u.gif);
background-position: 3px 3px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 0px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 10px;
display: block;
}

a:hover#menu_11 {
background-color: #d8bfd8;
background-image: url(../../../images/common/dl01/arrow_u.gif);
background-position: 3px 3px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 15px;
display: block;
}

a:hover#menu_d11 {
background-color: #d8bfd8;
background-image: url(../../../images/common/dl01/arrow_u.gif);
background-position: 3px 4px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 15px;
display: block;
}

a:hover#menu_22 {
background-color: #e6e6fa;
background-image: url(../../../images/common/dl01/arrow-r-b.gif);
background-position: 3px 5px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-top-width:5px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 25px;
display: block;
}

a:hover#menu_m1,a:hover#menu_m2,a:hover#menu_m3,a:hover#menu_m4,a:hover#menu_m5,a:hover#menu_m6,a:hover#menu_m7,a:hover#menu_m8,a:hover#menu_m9,a:hover#menu_m10 {
background-color: #e6e6fa;
background-image: url(../../../images/common/dl01/arrow-r-b.gif);
background-position: 3px 5px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 20px;
display: block;
}

a:hover#menu_m11 {
background-color: #d8bfd8;
background-image: url(../../../images/common/dl01/arrow_u.gif);
background-position: 3px 4px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 15px;
display: block;
}

a:hover#menu_s1,a:hover#menu_s2,a:hover#menu_s3,a:hover#menu_s4,a:hover#menu_s5,a:hover#menu_s6,a:hover#menu_s7,a:hover#menu_s8,a:hover#menu_s9,a:hover#menu_s10 {
background-color: #e6e6fa;
background-image: url(../../../images/common/dl01/arrow-r-b.gif);
background-position: 3px 5px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 20px;
display: block;
}

a:hover#menu_s11 {
background-color: #d8bfd8;
background-image: url(../../../images/common/dl01/arrow_u.gif);
background-position: 3px 4px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 15px;
display: block;
}

a:hover#menu_t1,a:hover#menu_t2,a:hover#menu_t3,a:hover#menu_t4,a:hover#menu_t5,a:hover#menu_t6,a:hover#menu_t7,a:hover#menu_t8,a:hover#menu_t9,a:hover#menu_t10 {
background-color: #e6e6fa;
background-image: url(../../../images/common/dl01/arrow-r-b.gif);
background-position: 3px 5px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 20px;
display: block;
}

a:hover#menu_t11 {
background-color: #d8bfd8;
background-image: url(../../../images/common/dl01/arrow_u.gif);
background-position: 3px 4px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 15px;
display: block;
}

a:hover#menu_w1,a:hover#menu_w2,a:hover#menu_w3,a:hover#menu_w4,a:hover#menu_w5,a:hover#menu_w6,a:hover#menu_w7,a:hover#menu_w8,a:hover#menu_w9,a:hover#menu_w10 {
background-color: #e6e6fa;
background-image: url(../../../images/common/dl01/arrow-r-b.gif);
background-position: 3px 5px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 20px;
display: block;
}

a:hover#menu_w11 {
background-color: #d8bfd8;
background-image: url(../../../images/common/dl01/arrow_u.gif);
background-position: 3px 4px;
background-repeat: no-repeat;
text-align: left;
margin: 0px;
margin-left: 7px;
padding-top: 2px;
padding-left: 16px;
border: 1px;
border-color: #afeeee;
border-style: solid;
width: 143px;
height: 15px;
display: block;
}

/********************************************/
.non a:link,
.non a:visited,
.non a:hover,
.non a:active {
  border-bottom:0px solid #009fcc;
  text-decoration:none;
}
